<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
        <category label="Kreator listy m3u i Live TV">
    <setting label="Lista m3u (Nazwa Pliku oraz Katalog Docelowy)" type="lsep"/>
    <setting label="Nazwa"      type="text"   id="fname" default="iptv.m3u" />
    <setting label="Katalog"    type="folder" id="path" source="auto" option="writeable"/>
            
    <setting label="Żródła" type="lsep"/>
    <setting label="Dostawca:" type="select" id="service" values="tele-wizja|itivi|yoy.tv|nowatv.net|telemaniak.org|wizja.tv|iholandia.tv" default="tele-wizja"/>

    <setting label="Akcja: (Utwórz/odswież listę i reaktywj Telewizję)" type="lsep"/>
    <setting type="action"
             action="RunPlugin(plugin://plugin.video.LivePolishTV?mode=BUID_M3U)"
             label="Utwórz listę m3u" 
             option="close" />
    <setting type="action"
             action="RunPlugin(plugin://plugin.video.LivePolishTV?mode=UPDATE_IPTV)"
             label="Uaktualnij ustawienia [COLOR blue]PVR IPTV Simple Client[/COLOR] i (re)aktywuj Live TV" 
             option="close" />
    </category>
    <category label="Program EPG">
        <setting label="Przesunięcie czasowe przewodnika (godziny)" type="slider" id="epgTimeShift" default="0" range="-12,1,12" option="int" />
         <setting id="epgUrl" type="select" label="Dostawca EPG" values="http://epg.iptvlive.org" default="http://epg.iptvlive.org" />
    </category>
    
    <category label="Auto-update">
        <setting label="Plugin: 'service.cronxbmc' musi być zainstalowany " type="lsep"/>
        <setting label="Wtyczkę można pobrać: https://github.com/robweber/cronxbmc" type="lsep"/>
        <setting id="auto_update_hour" label="Codziennie o godzinie: " type="slider" default="4" range="-1,1,23" option="int" enable=eq(1,true) />
        <setting id="auto_update_active"  type="bool" label="Aktywuj" default="false"/>
        <setting type="action" action="RunPlugin(plugin://plugin.video.LivePolishTV?mode=UPDATE_CRON)" 
                label="Aktualizuj ustawienia [COLOR blue]cronxbmc[/COLOR]" option="close" />
    </category>
</settings>
